@media (max-width: 768px) {

	/** Calculator */
	.td-calculator-wrap {
		float: none;
		width: 100%;
		padding-right: 45px;
		box-sizing: border-box;
	}
	.calc-desktop {
		display: none;
	}
	.calc-tablet {
		display: inline-block;
	}
	.td-calculator-icon {
		width: 100%;
		float: none;
		text-align: center;
		padding: 20px 0 0;
	}
	.td-calculator-icon img {
		max-width: 275px;
	}
    
    /** Some */
	.middle .module-cart table td.summ-cell {
		padding-top: 25px;
	}
	.middle .module-cart table tbody td.delay-cell {
		padding-top: 25px;
	}
	.middle .module-cart table td.cost-cell.notes {
		padding-top: 15px;
	}
	.middle .module-cart table tr td.count-cell {
		padding-top: 25px;
	}
	.module-cart table td.thumb-cell a {
		line-height: normal;
	}
}

@media (max-width: 480px) {
	
	/** Calculator */
	.td-calculator-meta {
		display: block;
		width: 100%;
	}
	.calc-desktop, .calc-tablet {
		display: none;
	}
	
	.calc-mobile {
		display: inline-block;
	}
	.td-calculator-field {
		display: block;
		width: 100%;
		margin-top: 15px;
	}
	.td-calculator-field input {
		float: left;
		width: 70%!important;
	}
	.td-calculator-line2 {
		margin-top: 15px;
	}
	.td-calculator-line2 label {
		width: 100%!important;
		float: none;
	}
	.td-calculator-submit input {
		font-size: 12px;
	}
    
    /** Partners */
	.td-partners-icon,
	.td-partners-about {
		display: block;
	}
	.td-partners-icon {
		width: 100%;
		text-align: left;
		margin-bottom: 10px;
	}
	
	/** Some */
	.credit_btn {
		display: none;
	}
	.top_block a {
		display: block;
	}
    .rss_feed_icon {
	    display: none;
    }
    .staff_section_title h4 {
	    font-size: 13px;
	    margin: 0 0 20px;
	    line-height: 13px;
    }
	.staff.list .staff_section_title .opener_icon {
		right: 12px;
		top: 16px;
	}
}